table {
    width: 750px;
    border-collapse: collapse;
    margin:50px auto;
}
tr:nth-of-type(odd) {
    background: #eee;
}
th {
    background: #717171;
    color: white;
    font-weight: bold;
}
td, th {
    padding: 10px;
    border: 1px solid #ccc;
    text-align: left;
    font-size: 18px;
}
